header, footer {
    width:100%; 
    background-color:#ccc; 
    height:120px;
}
div{
    
    width:991px;
    margin:0 auto;
    padding-bottom:30px;
    
}
body {
    margin: 0;
}



#logo {
     float:left; 
     height:100px;
     width:100px;
     padding:10px;
}

h1 {
    background-color:#ccc; 
    margin: auto;
    padding:35px;
}
 
#menu {
   max-width: 960px;
   padding-left:0px;
   margin-left: auto;
   margin-right: auto;
   list-style: none; 
}

nav li {
     display:inline;
     padding-left:0px;
     padding-right:15px;
}

nav a {
    text-decoration: none;
}

main {
  font-family: sans-serif;
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
}

.cet {
  color:white;
  background-color:green;
}

table {
    border:4px solid black;
}

td, th{
    border:4px solid black;
}

footer {
    font-size: 27pt;
}   

footer p{
    margin-top:30px;
    display:inline-block;
}


